@media screen and (max-width: 1425px) {
	body {
		padding-top: 85px;
	}
	
	#header {
		height: 85px;
	}
	
	#navLinks li a {
		padding: 16px 0;
	}
}

@media screen and (max-width: 1325px) {
	#navLinks li {
		margin-right: 1%;
	}
}

@media screen and (max-width: 1255px) {
	body {
		padding-top: 70px;
	}
	
	#header {
		height: 70px;
	}
	
	#navLinks li {
		font-size: 0;
		width: 9%;
	}
	
	#navLinks li a {
		padding: 7px 0;
	}
	
	#navLinks li a i {
		font-size: 30px;
	}
	
	.quarter-screen {
		width: 50%;
    	padding-bottom: 20px;
	}
	
	.fifth-screen {
		width: 50%;
	}
	
	.dataTables_wrapper {
		width: 100%;
    	overflow: auto;
	}
	
	.dataTables_wrapper .dataTables_length,
	.dataTables_wrapper .dataTables_filter,
	.dataTables_wrapper .dataTables_info,
	.dataTables_wrapper .dataTables_paginate {
		position: relative;
		width: 50%;
	}
	
	.dataTables_wrapper .dataTables_length select {
		padding: 5px;
		height: 30px;
		width: 30%;
	}
	
	.dataTables_wrapper .dataTables_filter input {
		padding: 5px;
		height: 30px;
		width: 50%;
		margin-bottom: 10px;
	}
	
	#activeToggle {
		position: relative;
		left: 0;
		margin-bottom: 15px;
	}
	
	.dashboard-number {
		font-size: 22px;
	}
	
	#colorCode {
		position: relative;
		left: 0;
		margin-top: 0;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 850px) {
	body {
		padding-top: 70px;
	}
	
	h1 {
		font-size: 1.5em;
	}
	
	a[href="javascript:window.print();"] {
		display: none;
	}
	
	#loginForm {
		width: 90%;
	}
	
	#header {
		height: 70px;
	}
	
	#mobileMenu {
		display: block;
		float: right;
		font-size: 34px;
		color: #23498a;
	}
	
	#navLinksHolder {
		height: auto;
		width: 100%;
		position: absolute;
		left: 100%;
		top: 70px;
		background: #ffffff;
		border-bottom: 5px solid #f3b147;
		transition: all .5s ease;
	}
	
	#navLinksHolder.open {
		left: 0;
	}
	
	#navLinks {
		transform: rotate(180deg);
		/*position: relative;
		top: 410px;*/
	}
	
	#navLinks li {
		width: 100%;
		float: none;
		font-size: 25px;
		margin: 0;
		transform: rotate(180deg);
	}
	
	#navLinks li a {
		padding: 10px 0;
	}
	
	#navLinks li a i {
		font-size: 25px;
		width: auto;
	}
	
	.quarter-screen,
	.third-screen,
	.half-screen {
		width: 100%;
    	padding-bottom: 20px;
	}
	
	.dataTables_wrapper .dataTables_length,
	.dataTables_wrapper .dataTables_filter,
	.dataTables_wrapper .dataTables_info,
	.dataTables_wrapper .dataTables_paginate {
		position: relative;
		width: 100%;
	}
	
	.dataTables_wrapper .dataTables_length select {
		padding: 5px;
		height: 30px;
		width: 50%;
	}
	
	.dataTables_wrapper .dataTables_filter input {
		padding: 5px;
		height: 30px;
		width: 70%;
		margin-bottom: 10px;
	}
	
	#activeToggle {
		position: relative;
		left: 0;
		margin-bottom: 15px;
	}
	
	.export-icon {
		width: 49%;
		margin: 10px 0 0 0;
	}
	
	#saveCustomReport {
		display: block;
		margin: auto;
	}
	
	.ui-dialog {
		max-width: 95%;
	}
	
	.toggle-slider-wrapper + label {
		width: 63%;
	}
}

@media screen and (max-height: 1000px) {
	#content {
		min-height: 85vh;
	}
}